



@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
:root,
[data-bs-theme=light] {
	--bs-primary: #d02061;
	--bs-secondary: #aec836;
	--bs-primary-rgb: 208, 32, 97;
	--bs-secondary-rgb: 174, 200, 54;
	--bs-font-sans-serif:  "Montserrat", sans-serif;
	--bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
	--bs-body-font-family: var(--bs-font-sans-serif);
	--bs-body-font-size: 1rem;
	--bs-body-font-weight: 400;
	--bs-body-line-height: 1.5;
	--bs-body-color: #393f42;
	--bs-body-color-rgb: 57, 63, 66;
	--bs-body-bg: #FFFFFF;
	--bs-body-bg-rgb: 255, 255, 255;
	--bs-border-width: 1px;
	--bs-border-style: solid;
	--bs-border-color: #e3e3e3;
	--bs-border-radius: 20px;
	--bs-box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.05);
	--bs-box-shadow-sm: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075);
	--bs-box-shadow-lg: 0 1rem 3rem rgba(0, 0, 0, 0.175);
	--bs-focus-ring-color: rgba(0, 85, 255, 0.25);
	--bs-headers-font-family: var(--bs-font-sans-serif);
	--bs-headers-font-weight: 500;
	--rz-container-width: 1280px;
	--rz-container-padding-x: 1rem;
	--rz-transitions: all .3s cubic-bezier(0.77, 0, 0.175, 1);
	--rz-modal-border-radius: 16px;
	--rz-links-color: #127D81;
	--rz-links-hover-color: #127D81;
	--bs-light: rgba(208, 32, 97, 0.05);
	--userway-color: var(--bs-primary);
	--rz-header-width: ;
}

h1,.h1{font-size: min(45px, 7vw); color:var(--bs-body)}
h2,.h2{font-size: min(40px, 6.2vw); color:var(--bs-body)}
h3,.h3{font-size: min(32px, 5.4vw); color:var(--bs-body)}
h4,.h4{font-size: min(26px, 4.8vw); color:var(--bs-body)}
h5,.h5{font-size: min(22px, 4.4vw); color:var(--bs-body)}
h6,.h6{font-size: min(18px , 4.2vw); color:var(--bs-body)}

a {
	color: #127D81;
}

a:hover{
	color: #127D81
}

.btn {
	--bs-btn-border-width: var(--bs-border-width);
}

/* buttons */
.btn:not(.btn-link):not(.builder-btn):not(.btn-sm):not(.btn-lg):not(.dropdown .btn):not(#ics-view-export):not(.modal-action-buttons .btn):not(.rz-brand-footer .btn):not(.agendalist-links .btn):not(#agendaClear.btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-padding-x: min(1.25rem, 3vw);
	--bs-btn-padding-y: 15px;
	--bs-btn-font-family: var(--bs-font-sans-serif);
	--bs-btn-font-size: min(16px, 4vw);
	--bs-btn-font-weight: 400;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 50px;
	--bs-btn-box-shadow: none;
	--bs-btn-disabled-opacity: 0.65;
}

.btn-primary:not(.rz-brand-footer):not(.rz-brand-footer .btn):not(.builder-btn):not(.offcanvasHeaderItems-offcanvas-body .btn),.rz-form-builder-wrapper [type="submit"] {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #D02061;
	--bs-btn-border-color: #D02061;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #D02061;
	--bs-btn-hover-border-color: #D02061;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #D02061;
	--bs-btn-active-border-color: #D02061;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

.btn-outline-primary{
	--bs-btn-color: #D02061;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #D02061;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #D02061;
	--bs-btn-hover-border-color: #D02061;
	--bs-btn-active-color: #FFFFFF;
	--bs-btn-active-bg: #D02061;
	--bs-btn-active-border-color: #D02061;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);	
}

.btn-secondary {
	--bs-btn-color: #393F42;
	--bs-btn-bg: #AEC836;
	--bs-btn-border-color: #AEC836;
	--bs-btn-hover-color: #393F42;
	--bs-btn-hover-bg: #AEC836;
	--bs-btn-hover-border-color: #AEC836;
	--bs-btn-active-color: #393F42;
	--bs-btn-active-bg: #AEC836;
	--bs-btn-active-border-color: #AEC836;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-outline-secondary {
	--bs-btn-color: #AEC836;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #AEC836;
	--bs-btn-hover-color: #393F42;
	--bs-btn-hover-bg: #AEC836;
	--bs-btn-hover-border-color: #AEC836;
	--bs-btn-active-color: #393F42;
	--bs-btn-active-bg: #AEC836;
	--bs-btn-active-border-color: #AEC836;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-secondary-rgb), .5);
}

.btn-lg,
.btn-group-lg>.btn {
	--bs-btn-padding-y: min(1rem, 3vw);
	--bs-btn-padding-x: min(1.25rem, 4vw);
	--bs-btn-font-size: min(1.25rem, 4.5vw);
	--bs-btn-border-radius: var(--bs-border-radius-lg);
}

.btn-sm,
.btn-group-sm>.btn {
	--bs-btn-padding-y: min(4px, 3vw);
	--bs-btn-padding-x: min(8px, 3vw);
	--bs-btn-font-size: min(.9rem, 4vw);
	--bs-btn-border-radius: var(--bs-border-radius-sm);
}

.btn.btn-custom {
	--bs-btn-color: #FFFFFF;
	--bs-btn-bg: #127D81;
	--bs-btn-border-color: #127D81;
	--bs-btn-border-radius: var(--bs-border-radius);
	--bs-btn-hover-border-color: #127D81;
	--bs-btn-box-shadow: none;
	--bs-btn-hover-color: #FFFFFF;
	--bs-btn-hover-bg: #127D81;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-custom-rgb), .5);
}

.btn.btn-custom a{
	--bs-btn-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-custom:hover a{
	--bs-btn-hover-color: #FFFFFF;
	color: #FFFFFF;
}

.btn.btn-link {
	--bs-btn-color: var(--bs-primary);
	--bs-btn-hover-color: var(--bs-primary);
	--bs-btn-active-color: var(--bs-primary);
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-primary-rgb), .5);
}

/* buttons that are generated from rte */
.btn-primary a{
	color:#FFFFFF;
} 
.btn.btn-primary:hover a{
	color:#FFFFFF;
}
.btn.btn-secondary:hover a{
	color:#393F42;
}
.btn.btn-custom:hover a{
	color:#FFFFFF;
}

/* freeform page */
#freeform {
	--rz-freeform-content-padding: 0;
	--rz-freeform-content-bg: #FFFFFF;
	--rz-left-col-width: 330px;
	--rz-left-col-padding: 2rem 0 2rem 1rem;
	--rz-left-col-margin: 0;
	--rz-left-col-bg: #127D81;
	--rz-freeform-left-col-fill-bg: #127D81;
	--rz-right-col-width: 100%;
	--rz-freeform-right-col-fill-bg: #FFFFFF;
	--rz-freeform-post-padding: 3rem 3rem 10rem 3rem;
	--rz-freeform-post-bg: #FFFFFF;
}

.rz-slider-wrapper {
	--rz-slider-height: 400px;
	--rz-slider-bg: #000000;
	--rz-slider-caption-color: #FFFFFF;
	--rz-slider-caption-width: 1375px;
}
.rz-slider .rz-slider-bg-overlay{
	background: none;
}
@media only screen and (min-width:992px) {
	#submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
	[data-style="horizontal"] #submenu {
		--rz-submenu-padding: 0;
		--rz-submenu-margin: 0;
		--rz-submenu-bg: transparent;
		--rz-submenu-border: ;
		--rz-submenu-color: #ffffff;
		--rz-submenu-border-radius: 0;
		--rz-submenu-font-size: 16px;
		--rz-submenu-item-padding: .65rem 1.5rem .65rem 0;
		--rz-submenu-item-color: #ffffff;
		--rz-submenu-item-bg: #00000000;
		--rz-submenu-item-border: 1px solid rgba(0, 0, 0, .1);
	}
}

.submenu-header,.col-side-wrap .rz-module-header {
	--rz-submenu-title-padding: 1rem;
	--rz-submenu-title-bg: ;
	--rz-submenu-title-font-color: #ffffff;
}

.submenu-header,.rz-module-header {
	--rz-submenu-title-font-size: 20px ;
}

.breadcrumb {
	--bs-breadcrumb-padding-x: 0;
	--bs-breadcrumb-padding-y: 0;
	--bs-breadcrumb-margin-bottom: 0;
	--bs-breadcrumb-bg: #ffffff00;
	--bs-breadcrumb-border-radius: ;
	--bs-breadcrumb-divider-color: #000;
	--bs-breadcrumb-item-padding-x: 0.5rem;
	--bs-breadcrumb-item-active-color: #000;
	--bs-breadcrumb-link-color: #000;
	--bs-breadcrumb-divider: ' ';
}

/* main site header */
.site-header-wrap {
	--rz-header-position: sticky;
	--rz-header-btns-padding-y: .5rem;
	--rz-header-btns-padding-x: .65rem;
	--rz-header-btns-sm-padding-y: .25rem;
	--rz-header-btns-sm-padding-x: .35rem;
	--rz-header-btns-lg-padding-y: .65rem;
	--rz-header-btns-lg-padding-x: .75rem;
	--rz-logo-color: #000000;
	--rz-logo-width: 245px;
	--rz-logo-margin-top: 0;
	--rz-logo-margin-right: 0;
	--rz-logo-margin-bottom: 0;
	--rz-logo-margin-left: 0;
	--rz-logo-font-size: min(40px, 5vw);
	--rz-logo-tagline-font-size: 16px;
	--rz-logo-letter-spacing: -1px;
	--rz-logo-tagline-letter-spacing: 3px;
	--rz-logo-font-weight: bold;
	--rz-logo-tagline-font-weight: bold;
	--rz-logo-tagline-color: rgba(204, 17, 17, 1);
	--rz-nav-bg-color: transparent;
	--rz-nav-border-color: transparent;
	--rz-nav-border-top-width: 0px;
	--rz-nav-border-right-width: 0px;
	--rz-nav-border-bottom-width: 0px;
	--rz-nav-border-left-width: 0px;
	--rz-nav-padding-top: 0rem;
	--rz-nav-padding-right: 0rem;
	--rz-nav-padding-bottom: 0rem;
	--rz-nav-padding-left: 0rem;
	--rz-nav-margin-top: 0rem;
	--rz-nav-margin-right: 0rem;
	--rz-nav-margin-bottom: 0rem;
	--rz-nav-margin-left: 0rem;
	--rz-nav-link-color: #393F42;
	--rz-nav-link-hover-color: #127D81;
	--rz-nav-link-hover-bg-color: rgba(0, 0, 0, 0);
	--rz-nav-link-padding-x: 20px;
	--rz-nav-link-padding-y: 25px;
	--rz-nav-link-border-radius: 0px;
	--rz-nav-item-padding-x: 0rem;
	--rz-nav-item-padding-y: 0rem;
	--rz-nav-icons-color: #222;
	--rz-nav-mega-link-first-child-color: #393F42;
	--rz-nav-mega-second-child-link-color: #393F42;
	--rz-nav-mega-column-count: 4;
	--rz-nav-mega-padding-y: 30px;
	--rz-nav-mega-padding-x: 20px;
	--rz-nav-font-size: 20px;
	--rz-nav-font-weight: 600;
	--rz-nav-dropdown-font-size: 20px;
	--rz-nav-dropdown-bg-color: rgba(255, 255, 255, 1);
	--rz-nav-dropdown-bg-link-color: #f5f5f500;
	--rz-nav-dropdown-border-radius: var(--bs-border-radius);
	--rz-nav-mega-second-child-font-size: 16px;
	/* mobile header options */
	--rz-header-bg-color-mobile: #FFFFFF;
	--rz-header-icons-color-mobile: #000000;
	--rz-scroll-header-bg-color-mobile: #FFFFFF;
	--rz-scroll-header-icons-color-mobile: #000000;
	/* header options  */
	/* only used if inner page has no slider */
	--rz-header-height: 131px;
}

/* footer */
.site-footer-wrap {
	--rz-logo-width: 245px;
}

@media only screen and (min-width:992px) {
	[data-header-left="true"] .site-header-wrap {
		width:;
		flex-basis:;
	}

	#nav .make-mega {
		--rz-mega-width: 1248px;
	}

	.tiny-carousel-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1rem;
		--rz-carousel-play-button-font-size: calc(var(--rz-carousel-controls-font-size) * 0.85);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-width) - 4px);
		--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-height) - 4px);
		/* 	dots */
		--rz-carousel-nav-buttons-padding: 0 0;
		--rz-carousel-nav-button-width: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-height: clamp(8px, calc(var(--rz-carousel-controls-width) / 6), 20px);
		--rz-carousel-nav-button-active-width: clamp(18px, calc(var(--rz-carousel-controls-width) / 2), 30px);
		--rz-carousel-nav-button-margin: 0 4px;
		/* play and dots container	 */
		--rz-carousel-nav-controls-padding: 4px 4px 4px calc(var(--rz-carousel-controls-height) / 3);
	}

	.hero-wrap {
	--hero-height: 800px;
	}
	
	.hero-wrap .hero-caption-wrap{
	width:var(--rz-container-width)
	}
	
	.hero-wrap {
		--rz-carousel-controls-height: 48px;
		--rz-carousel-controls-width: 48px;
		--rz-carousel-controls-font-size: 1.5rem;
	}

	.hero-wrap {
		--rz-carousel-play-button-font-size: var(--rz-carousel-controls-font-size);
		--rz-carousel-play-button-width: calc(var(--rz-carousel-controls-height) - 4px);
		--rz-carousel-nav-button-active-width: 32px;
		--rz-carousel-nav-controls-padding: 4px 4px 4px 16px;
	}
	.hero .tns-nav button{
		--rz-carousel-nav-button-width: 12px;
		--rz-carousel-nav-button-height: 12px;
	}

}

.tiny-carousel-wrap {
	/* 	arrows */
	--bs-gutter-x: 1.5rem;
	--rz-carousel-controls-bg: #AEC836;
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #393F42;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	/* 	play button */
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: var(--rz-carousel-controls-color) !important;
	/* 	dots */
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: var(--bs-secondary);
	--rz-carousel-nav-button-active-bg: var(--bs-primary);
	/* play and dots container	 */
	--rz-carousel-nav-controls-bg: #FFFFFF;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: var(--rz-carousel-controls-border);
}

/* Modules */
/* hero */
.hero-wrap {
	--bs-gutter-x: 1.5rem;
	--hero-bg-color: #000;
	--rz-carousel-controls-bg: rgba(255, 255, 255, 1);
	--rz-carousel-controls-border-radius: 100px;
	--rz-carousel-controls-color: #000;
	--rz-carousel-controls-border: ;
	--rz-carousel-controls-box-shadow: var(--bs-box-shadow);
	--rz-carousel-play-button-bg: #f1f1f1;
	--rz-carousel-play-button-border-radius: var(--rz-carousel-controls-border-radius);
	--rz-carousel-play-button-color: #000;
	--rz-carousel-play-button-height: calc(var(--rz-carousel-controls-width) - 4px);
	--rz-carousel-nav-buttons-padding: 0 0;
	--rz-carousel-nav-buttons-border-radius: 0;
	--rz-carousel-nav-buttons-border: ;
	--rz-carousel-nav-button-border-radius: 100px;
	--rz-carousel-nav-button-margin: 0 4px;
	--rz-carousel-nav-button-border: ;
	--rz-carousel-nav-button-bg: #999;
	--rz-carousel-nav-button-active-bg: #000;
	--rz-carousel-nav-controls-bg: #fff;
	--rz-carousel-nav-controls-border-radius: 100px;
	--rz-carousel-nav-controls-border: 1px solid var(--bs-border-color);
}

/* Staff Directory */
.rz-staff-directory-card {
	--rz-staff-directory-card-padding: 1rem;
	--rz-staff-directory-card-inner-padding-y: 0 0 1rem;
	--rz-staff-directory-card-inner-padding-x: 0;
	--rz-staff-directory-card-content-padding-x: 1rem;
	--rz-staff-directory-card-bg-color: transparent;
	--rz-staff-directory-card-border: 1px solid var(--bs-border-color);
	--rz-staff-directory-avatar-width: 100%;
	--rz-staff-directory-avatar-border-radius: 0;
	--rz-staff-directory-avatar-bg: transparent;
	--rz-staff-directory-border-radius: var(--bs-border-radius);
	--rz-staff-directory-box-shadow: none;
	--rz-staff-directory-header-font-size: 22px;
	--rz-staff-directory-header-padding: 0;
	--rz-staff-directory-header-bg: transparent;
	--rz-staff-directory-header-color: var(--bs-body);
	--rz-staff-directory-header-font-weight: bold;
}

/* hero/sliders */
@media only screen and (max-width:991.8px) {
	.hero-wrap {
		--hero-height: 400px;
	}

	.rz-slider-wrapper {
		--rz-slider-height: 250px;
	}

	#freeform {
		--rz-freeform-content-padding: 20px 0;
	}
}

/* .rz-qlink  */
.rz-qlink-wrapper {
	--rz-qlink-padding: 0;
	--rz-qlink-body-wrap-padding: 10px;
	--rz-qlink-body-padding: 0;
	--rz-qlink-title-font-size: 20px;
	--rz-qlink-text-font-size: 16px;
	--rz-qlink-title-color: #393F42;
	--rz-qlink-text-color: #393F42;
	--rz-qlink-color: #393F42;
	--rz-qlink-bg: #ffffff00;
	--rz-qlink-border-color: #00000000;
	--rz-qlink-border-radius: var(--bs-border-radius);
	--rz-qlink-border-width: var(--bs-border-width);
	--rz-qlink-img-height: 300px;
	--rz-qlink-img-aspect-ratio: 16 / 9;
	--rz-qlink-img-overlay-color: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.8) 100%);
	--rz-qlink-icon-width: 128px;
	--rz-qlink-icon-height: 128px;
	--rz-qlink-icon-bg-color: #4dbeaa;
	--rz-qlink-icon-color: #ffffff;
	--rz-qlink-icon-border-color: #00000000;
	--rz-qlink-icon-border-width: 1px;
	--rz-qlink-icon-border-radius: 100px;
	--rz-qlink-icon-font-size: 3rem;
	--rz-qlink-footer-border: 1px solid var(--bs-border-color);
	--rz-qlink-footer-padding: .8rem;
	--rz-qlink-footer-bg: #ffffff00;
	--rz-qlink-footer-btn-color: #000;
}

.rz-tile-wrapper {
	--rz-tile-padding: 6px;
	--rz-tile-body-wrap-padding: 24px;
	--rz-tile-body-padding: 0;
	--rz-tile-title-font-size: 20px;
	--rz-tile-text-font-size: 14px;
	--rz-tile-title-color: #393F42;
	--rz-tile-text-color: #001423;
	--rz-tile-color: rgba(48, 52, 54, 0.70);
	--rz-tile-bg: #ffffff;
	--rz-tile-border-color: #00000000;
	--rz-tile-border-radius: var(--bs-border-radius);
	--rz-tile-border-width: var(--bs-border-width);
	--rz-tile-img-height: 200px;
	--rz-tile-img-aspect-ratio: 16 / 9;
	--rz-tile-img-overlay-color: none;
	--rz-tile-icon-width: 80px;
	--rz-tile-icon-height: 80px;
	--rz-tile-icon-bg-color: #F4A82D;
	--rz-tile-icon-color: #000;
	--rz-tile-icon-border-color: var(--bs-border-color);
	--rz-tile-icon-border-width: 1px;
	--rz-tile-icon-border-radius: 100px;
	--rz-tile-icon-font-size: 2rem;
	--rz-tile-footer-border: 1px solid var(--bs-border-color);
	--rz-tile-footer-padding: .8rem;
	--rz-tile-footer-bg: #F4A82D;
	--rz-tile-footer-btn-color: #000;
}

[data-card-layout="overlay"] .rz-card-img-overlay {
	--rz-card-img-overlay-color: #000000;
}

/* section header */
/*common*/
.btn{transform: scale(1);transition:0.3s}
.btn:hover {transform: scale(1.05);}
.post-content a:hover {text-decoration: none;}
.post-content a{font-weight: 700;}
.rz-btn-element {font-weight: 500;}
.post-content img {border-radius: 20px;}
#freeform .btn-secondary {background: #E8E01D;}
.tns-outer button[data-controls="next"] i:before {content: "\f061";font-family: fontawesome!important;}
.tns-outer button[data-controls="prev"] i:before {content: "\f060";font-family: fontawesome !important;}
.tns-controls button{transition:0.3s;}
.tns-controls button:hover {background: #E8E01D;color: #393F42;scale: 1.1;}

.homepage-slider .tns-controls {left: unset;right: 0;top: 50%;bottom: unset;display: grid;transform: translateY(-50%);}
.homepage-slider .tns-controls button {background: rgba(18, 125, 129, 0.60);backdrop-filter: blur(2.5px);border-radius: 20px 0 0 20px;color: #ffffff;font-size: 18px;}
.homepage-slider .tns-controls button[data-controls="prev"] i:before {content: "\f104";font-family: fontawesome;}
.homepage-slider .tns-controls button[data-controls="next"] i:before {content: "\f105";font-family: fontawesome;}
/*hero*/
.homepage-slider:before {content: "";position: absolute;bottom: -1px;left: 0;right: 0;background: url(../../website_assets/wave-1.png);background-position: bottom center;background-size: 100%;background-repeat: no-repeat;height: 50%;z-index: 1;}
.homepage-slider .nav-controls {display: none;}
/*quick links*/
.rz-qlink[data-qlink-layout="stacked"] {border: none;text-align:center;}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-icon,.rz-qlink[data-qlink-layout="horizontal"] .rz-qlink-icon {box-shadow: 0 4px 30px 0 rgba(77, 190, 170, 0.60);}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-title {font-weight: 600;}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-icon,.rz-qlink[data-qlink-layout="horizontal"] .rz-qlink-icon {position: relative;overflow: visible;}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-icon:after,.rz-qlink[data-qlink-layout="horizontal"] .rz-qlink-icon:after {content: "";position: absolute;inset: 0px;border: 3px solid #4DBEAA;border-radius: 50%;transition:0.3s;z-index: 1111;}
.rz-qlink[data-qlink-layout="stacked"]:hover .rz-qlink-icon:after,.rz-qlink[data-qlink-layout="horizontal"]:hover .rz-qlink-icon:after {inset: -8px;}
/*address lookup*/
.address-warp:before {content: "";position: absolute;top: -1px;left: 0;right: 0;background: url(../../website_assets/wave-2.png);background-position: top center;background-size: 101%;background-repeat: no-repeat;height: 50%;pointer-events: none;}
.address-warp:after {content: "";position: absolute;bottom: -1px;left: 0;right: 0;background: url(../../website_assets/wave-3.png);background-position: bottom center;background-size: 101%;background-repeat: no-repeat;height: 50%;pointer-events: none;}
/* Grid caledanr */
.rz-mini-events .mini-events-list { display: block!important; }
.rz-mini-events .mini-calendar {display: block!important;background: #ffffff;position: relative;z-index: 1;overflow: hidden;padding: 38px 10px 58px;border-radius: 20px;}
.rz-mini-events h2.fc-toolbar-title {color: #127D81;font-size: 28px!important;font-style: normal;font-weight: 600;line-height: normal;text-transform: uppercase;}
.rz-mini-events .fc-prev-button, .rz-mini-events .fc-next-button { display: inline-flex; align-items: center; justify-content: center; background-color: unset!important; border-color: transparent; padding: 0; }
.rz-mini-events .fc-prev-button .fc-icon, .rz-mini-events .fc-next-button .fc-icon {background: transparent;font-size: 20px!important;}
.rz-mini-events .fc-icon-chevron-left:before { content: "\f104"; display: inline-block; font-family: FontAwesome; }
.rz-mini-events .fc-icon-chevron-right:before { content: "\f105"; display: inline-block; font-family: FontAwesome; }
.rz-mini-events .fc-button-group { display: none; }
.rz-mini-events .fc-button-group button { border-radius: unset; flex: unset; }
.rz-mini-events .fc .fc-scrollgrid-section-header>th { background: transparent; }
.rz-mini-events .fc-toolbar.fc-header-toolbar { margin-bottom: 10px; }
.rz-mini-events .fc .fc-daygrid-day-top { justify-content: center; }
.rz-mini-events .fc-theme-standard td, .rz-mini-events .fc-theme-standard th { border: none; }
.rz-mini-events .fc-theme-standard .fc-scrollgrid { border: none; }
.rz-mini-events .fc-dayGridMonth-view .fc-daygrid-day-events { display: none; }
.rz-mini-events .fc-col-header-cell a {padding: 15px 0;color: rgba(48, 52, 54, 0.70);font-size: 16px;font-weight: 700;line-height: normal;text-transform: uppercase;}
.rz-mini-events a.fc-daygrid-day-number {color: #393F42;font-size: 16px;font-weight: 400;text-decoration: none;pointer-events: none;padding: 13px 0!important;margin: 4px 0;max-width: 55px;width: 100%;height: 46px;display: flex;align-items: center;justify-content: center;}
.rz-mini-events .day-has-event.fc-day-today a.fc-daygrid-day-number { color: #fff; }
.rz-mini-events .fc .fc-daygrid-day.fc-day-today { background-color: unset; }
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a {font-weight: 700;}
.rz-mini-events .fc-dayGridMonth-view .fc-day-today .fc-daygrid-day-top a::after {background: #F4A82D !important;}
.rz-mini-events .fc-event:hover { color: #000!important; }
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top { opacity: 1; }
.rz-mini-events .fc .fc-day-other .fc-daygrid-day-top a {color: rgb(57 63 66 / 60%);}
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk:nth-of-type(1) .fc-today-button {color: #000000 !important;background: #CCCCCC!important;padding: 0 5px;border-radius: unset;line-height: 1.2;height: 24px;position: absolute;bottom: 20px;left: calc(50% - -28px);transform: translateX(-50%);margin-left: 0;line-height: 1;text-transform: capitalize;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) {position: absolute;left: 60px;right: 60px;top: 50px;background: transparent;display: flex;justify-content: space-between;align-items: center;height: 0;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1) button {flex: unset;box-shadow: none!important;color: #D02061!important;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(3) { width: 100%; text-align: center; padding: 0 35px 0px; }
.rz-mini-events .fc-header-toolbar .fc-toolbar-chunk .fc-dayGridMonth-button {color: #ffffff!important;background: #4B4B4B !important;padding: 0 5px;position: absolute;bottom: 20px;left: calc(50% - 38px);transform: translateX(-50%);margin: 0;border: none;border-radius: 0;height: 24px;line-height: 1px;text-transform: capitalize !important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a {color: #393F42 !important;font-weight: 700!important;pointer-events: all;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a::after {background: #DBF2EE !important;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover::after {border-color: #4DBEAA;}
.rz-mini-events .fc-daygrid-day-top a::after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);width: 48px;height: 48px;border-radius: 50%;background: transparent;border: 1px solid transparent;z-index: -1;transition: 0.3s;}
.rz-mini-events .day-has-event .fc-daygrid-day-top a:hover { opacity: 1; }
.rz-mini-events table.fc-col-header, .rz-mini-events .fc-daygrid-body.fc-daygrid-body-unbalanced.fc-daygrid-body-natural, .rz-mini-events table.fc-scrollgrid-sync-table { width: 100%!important; background: #ffffff !important; }
/* event list */
.rz-mini-events .mini-events-list {display: block !important;padding: 20px 0;}
.rz-mini-events .mini-events-list .row {margin-top: 0px !important;height: unset !important;}
.rz-mini-events .mini-events-list.mini-list-loaded h3 {color: #000919;font-size: 20px;font-weight: 700;letter-spacing: 1px;text-transform: uppercase;text-align: center;}
.rz-mini-events .rz-element {position: static !important;margin-top: 20px;}
.rz-mini-events .cal-event {border: 0 !important;background: #ffffff;padding: 6px !important;border-radius: 20px;transform: scale(1);transition: 0.3s;}
.rz-mini-events .cal-event:hover {transform: scale(1.05);}
.rz-mini-events .cal-event-title {color: #393F42;font-size: 20px;font-weight: 600;line-height: 1.2;display: -webkit-box;overflow: hidden;text-overflow: ellipsis;-webkit-line-clamp: 2;-webkit-box-orient: vertical;transition: 0.3s;display: grid;align-items: center;gap: 8px;margin-bottom: 4px;}
.rz-mini-events .cal-event-desc {display: none;}
.rz-mini-events .cal-event-date {color: #393F42;font-size: 40px;font-weight: 700;line-height: 1;text-transform: uppercase;flex: 0 0 110px;display: grid;align-content: center;justify-content: center;max-width: 110px;aspect-ratio: 1 / 1;transition: 0.3s;text-align: center;padding-top: 3px;background: linear-gradient(135deg, #FFF96E 0%, #E8E01D 99.73%);border-radius: 16px;}
.cal-event-time {color: rgba(48, 52, 54, 0.70);font-size: 14px;font-weight: 600;}
.rz-mini-events .cal-event-date .cal-event-month-short {font-size: 16px;font-weight: 500;margin-bottom: 2px;}
.rz-mini-events .cal-event-wrap {display: flex;gap: 30px;align-items: center;}
span.cal-event-month-long,
span.cal-event-year,
span.cal-event-start-day-ord,
span.cal-event-comma,
span.cal-event-day {display: none;}
.cal-image-wrap {display: none;}
.events:before {content: "";position: absolute;bottom: -1px;left: 0;right: 0;background: url(../../website_assets/wave-4.png);background-position: bottom center;background-size: 100%;background-repeat: no-repeat;height: 50%;pointer-events: none;z-index: 1;}
.events:after {content: "";position: absolute;inset: 0;background: url(../../website_assets/vector-1.png);background-size: cover;background-repeat: no-repeat;margin-top: min(-160px,-14%);margin-bottom: -15%;pointer-events: none;z-index: -1;}
/*news*/
.rz-card.rz-news-card[data-card-layout="stacked"] {margin: 0 8px;padding: 6px;transform: scale(1);transition: 0.3s;}
.rz-card.rz-news-card[data-card-layout="stacked"] .rz-card-img-wrap {border-radius: 14px;aspect-ratio: 16 / 11;}
.rz-card.rz-news-card[data-card-layout="stacked"] span.news-published-text {display: none;}
.rz-card.rz-news-card[data-card-layout="stacked"] .rz-card-date {padding: 0;font-size: 14px;color: #D02061;font-weight: 600;background: transparent;}
.rz-card.rz-news-card[data-card-layout="stacked"] .rz-card-date .news-date-month-short {display: none;}
.rz-card.rz-news-card[data-card-layout="stacked"] .rz-card-body {gap: 6px!important;}
.rz-card.rz-news-card[data-card-layout="stacked"] h3.rz-card-title {font-size: 20px;color: #001423;font-weight: 600;margin-bottom: 8px;}
.rz-card.rz-news-card[data-card-layout="stacked"] .rz-news-button {background: transparent;border: none;color: #393F42;border-bottom: 2px solid #AEC836;border-radius: 0;padding: 5px 0;}
.rz-card.rz-news-card[data-card-layout="stacked"] .rz-news-button i {color: #AEC836;transform: rotate(-45deg);margin-left: 2px;}
.news:before {content: "";position: absolute;bottom: -1px;left: 0;right: 0;background: url(../../website_assets/wave-5.png);background-position: bottom center;background-size: 101%;background-repeat: no-repeat;height: 50%;pointer-events: none;z-index: 1;}
.news:after {content: "";position: absolute;right: 0;bottom: -45px;background: url(../../website_assets/vector-2.png);background-size: 100%;background-repeat: no-repeat;margin-top: min(-160px, -14%);margin-bottom: -50px;pointer-events: none;max-width: 900px;max-height: 980px;width: 80vw;height: 80vw;z-index: -1;}
/*about*/
.about-winder .rz-tile[data-tile-layout="stacked"] {transform: scale(1);transition: 0.3s;cursor: pointer;}
.about-winder .rz-tile[data-tile-layout="stacked"] .rz-tile-body {gap: 5px!important;}
.about-winder .rz-tile[data-tile-layout="stacked"]:before {content: "";position: absolute;inset: -12px 12px;background: #ffffff;border-radius: 20px;}
.winder-text-logo {min-width: 260px;max-width: 530px;width: 70%;margin: 0 auto;}
.about-winder:before {content: "";position: absolute;bottom: -1px;left: 0;right: 0;background: url(../../website_assets/wave-6.png);background-position: bottom center;background-size: 100%;background-repeat: no-repeat;height: 50%;pointer-events: none;}
.about-winder:after {content: "";position: absolute;top: 0;left: 0;right: 0;background: url(../../website_assets/vector-3.png);background-position: top center;background-size: 100%;background-repeat: no-repeat;height: 100%;pointer-events: none;z-index: -1;}
.homepage-counter .rz-section-header {background: #F4A82D;border-radius: 20px;padding: 16px;z-index: 0;text-align: center!important;font-size: 14px;color: #393F42;cursor: pointer;transform: scale(1);transition: 0.3s;}
.homepage-counter .rz-section-header {background: #F4A82D;border-radius: 20px;padding: 50px 16px;z-index: 0;text-align: center!important;font-size: 14px;color: #393F42;cursor: pointer;transform: scale(1);transition: 0.3s;}
.homepage-counter .rz-section-header:before {content:"";content: "";position: absolute;inset: -12px 12px;background: #ffffff;border-radius: 20px;z-index: -1;}
.homepage-counter span.rz-counter {font-size: 40px;font-weight: 700;display: block;color: #393F42;}
.homepage-counter .rz-section-header:hover {background: transparent;transform: scale(1.1);}
.homepage-counter .rz-section-header p {margin-bottom: 0;}
/*footer*/
.footer-links .list-group-item:hover span {text-decoration: underline;color: #127D81 !important;}
.footer-social-links .rz-btn-element:hover {background: #E8E01D !important;border-color: #E8E01D;color: #393F42!important;}
.footer-social-links .rz-btn-element {transition: 0.3s;}
.site-footer-wrap:before {content: "";background: linear-gradient(90deg, #127D81 0%, #4DBEAA 20%, #E8E01D 40%, #AEC836 60%, #D02061 80%, #F4A82D 100%);position: absolute;bottom: 0;left: 0;right: 0;height: 6px;}
/*top alert*/
.announcement-bg {background: rgba(48, 52, 54, 0.30);padding: 16px 16px 16px 46px;font-weight: 700;margin-right: 10px}
.alert.alert-top {padding: 0}
.alert.alert-top .marquee-text .btn {background: #ffffff4d;padding: 6px 16px;font-weight: 500;text-decoration: underline;}
.alert-top .btn.btn-primary {background-color: rgba(48, 52, 54, 0.30)!important;border: none;text-decoration: none!important;}
.alert-top .btn.btn-primary a {text-decoration: none!important;}
/*freeform*/
.rz-slider-caption-wrap h1 {text-transform: uppercase;font-weight: 600;margin-bottom: 12px;}
nav.breadcrumb li {font-size: 16px!important;}
nav.breadcrumb li:hover a {text-decoration: none;border-color: #E8E01D;background: #2B4D4F;}
nav.breadcrumb li:not(:last-child):after {content: "/";position: relative;right: -6px;}
nav.breadcrumb li:not(:last-child) {margin-right: 16px;padding: 0;}
nav.breadcrumb li a {border-radius: 50px;background: rgba(48, 52, 54, 0.70);padding: 3px 12px !important;display: inline-block;text-decoration: none;border: 2px solid #2A4C4E;transition: 0.3s;}
nav.breadcrumb li:last-child {border-radius: 50px;background: rgba(48, 52, 54, 0.30);padding: 5px 14px !important;}
.rz-slider-caption-wrap .breadcrumb li:before{display: none;}
.col-side-wrap{z-index: 11;padding: 48px 25px 28%;}
.col-side-wrap .container{padding:0!important;}
.rz-row-block.d-grid.col-side-bg .rz-btns-container {display: none;}
.col-side .rz-module-header { padding: 0;font-size: 20px;font-weight: 600;color: #ffffff;}
.col-side .submenu-header {margin-bottom: 15px;}
.col-side .rz-staffmember-card-wrapper,.col-side .rz-link-list-wrapper,.col-side .rz-element-wrapper,.rz-submenu-wrapper{margin-bottom:32px}
.col-side #submenu li:hover{background: #D02061;}
.col-side #submenu ul li:hover>a, #submenu ul li:hover>span{background: #A02654;text-decoration: underline;}
.col-side #submenu ul a,#submenu ul span{padding:16px;color: #ffffff;background: #D02061;padding: 12px 30px;}
.col-side #submenu ul{border-radius:0;background: #D02061;padding:0;border:0;}
.col-side .rz-staffmember-card-wrapper {display: none;}
.col-side .avatar-img{width: 100px!important;height: 100px;border-radius:50%}
.col-side .staffmember-name{color: #ffffff;font-size: 16px;font-weight:700;order: 1;}
.col-side .staffmember-dept{color: #ffffff;font-size:14px;order: 3;}
.staffmember-position {order: 2; color: #ffffff;font-size: 14px;font-weight: 600;}
.staffmember-position-name {display: flex;flex-direction: column;}
.staffmember-info {gap: 0px !important;margin-top: 8px;color: #ffffff;}
.col-side .staffmember-info a{color: #ffffff;font-size:16px;text-decoration:none;margin-bottom: 8px;}
.rz-element.rz-staffmember-card-wrap {margin-top: 0;}
.col-side .rz-staffmember-card{padding: 20px 0px 0;}
.col-side .staffmember-info a i,.staffmember-info span.material-icons{color: #393F42;font-size: 18px;padding-top:2px;min-width: 40px;width: 40px;height: 40px;background: #E8E01D;border-radius: 50%;display: flex;align-items: center;justify-content: center;}
.col-side .staffmember-info a:hover{color: #E8E01D;text-decoration: underline!important;}
.staffmember-social {margin-top: 15px;}
.staffmember-bio {margin-bottom: 15px;}
.col-side .rz-link-list-wrapper .rz-link-list-wrap a{padding-left:16px!important;padding-right:16px!important;color:#000}
.col-side .rz-link-list-wrapper .rz-link-list-wrap a:hover{background:#A60909!important;color:#fff!important;font-weight:700}
.col-side .rz-element-wrapper.rz-rte-wrapper .rz-element.rz-rte-wrap{padding-top: 18px;color: #ffffff;}
.col-side .text-box span.btn.btn-primary a{color:#A60909}
.col-side .text-box span.btn.btn-primary:hover a{color:#fff}
.col-side-bg {position: absolute;inset: 0;pointer-events:none;}
.col-bg {background-size: contain!important;background-repeat: no-repeat!important;background-position: bottom center!important;height: 100%;}
.col-side{background-image: none !important;}
.col-side{z-index: 1;}
.col-side .rz-section-block-wrap { background-image: none !important;}
.col-side .rz-section-block-wrap .rz-element-wrapper:not(:last-child) {padding-bottom: 28px;}
#freeform-content-wrapper:after {content: "";position: absolute;bottom: -1px;left: 0;right: 0;background: url(../../website_assets/wave-6.png), linear-gradient(0deg, #00000014 0%, #00000000 30%);background-position: bottom center;background-size: 100%;background-repeat: no-repeat;height: 50%;z-index: 11;pointer-events: none;}
.col-side .rz-section-block-wrap .rz-element-wrapper:not(:last-child):after {content: "";border-bottom: 1px solid rgba(255, 255, 255, 0.15);display: block;position: absolute;left: -25px;right: -25px;margin-top: 27px;}
/*tiles*/
/*carousel*/
.rz-tile-wrapper .tns-ovh {margin: -20px -15px;padding: 20px 15px!important;}
.rz-tile-wrapper .tns-ovh .rz-tile-wrap:not(.tns-slide-active) .rz-tile {box-shadow: 0 0 0px 0px rgba(0, 0, 0, 0.15);}
.rz-tile-wrapper .tns-ovh .rz-tile[data-tile-layout="horizontal-stacked"]{box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);}
.rz-tile[data-tile-layout="horizontal-stacked"] {box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.15);transform: scale(1);transition: 0.3s;}
.rz-tile[data-tile-layout="horizontal-stacked"] p.rz-tile-text {font-style: italic;}
.rz-tile[data-tile-layout="horizontal-stacked"] .rz-tile-img-wrap {border-radius: 14px;aspect-ratio: 1 / 1!important;height: unset;}
.rz-tile[data-tile-layout="horizontal-stacked"] .rz-tile-img {transform: scale(1)!important;}
.rz-tile[data-tile-layout="horizontal-stacked"] .rz-tile-img-wrap:hover {}
.rz-tile[data-tile-layout="horizontal-stacked"]:hover {transform: scale(1.04);}
/*override css*/
.rz-ada-floaty-btn-element {top: unset;bottom: 70px;right: unset;left: 1rem;}
.rz-ada-floaty-btn-element button {width: 64px;height: 64px;border: 2px solid #ffffff;box-shadow: 0 3px 8px 0 rgba(0, 0, 0, 0.20);}
/*responsive*/
@media only screen and (max-width:1500px){
.quick-links {padding-bottom: 2vw;}
}
@media only screen and (max-width:1400px){
.quick-links {padding-bottom: 3vw;}
}
@media only screen and (max-width:1200px){
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-icon, .rz-qlink[data-qlink-layout="horizontal"] .rz-qlink-icon {width: 105px;height: 105px;font-size: 40px;}
.rz-qlink[data-qlink-layout="stacked"] .rz-qlink-title {font-size: 18px;}
.quick-links {padding-bottom: 4vw;}
}
@media only screen and (min-width:992px){
#nav>li>a, #nav>li>span {text-transform: uppercase;}
#nav .nav-border {display: none !important;}
.header-search-toggle .btn .bi {color: #D02061;font-weight: 700;font-size: 20px;}
.header-search-toggle .btn:hover i {color: #127D81;}
.header-search-toggle .vr {display: none;}
#nav>li:focus, #nav>li *:focus-visible {outline: none!important;box-shadow: none!important;}
li.dropdown-header-item {display: none;}
.make-mega {border: 0;border-bottom: 6px solid #D02061;box-shadow: 0 2px 30px 0 rgba(0, 0, 0, 0.15) !important;}
#nav ul a:not(.mega-button-link):not(.dropdown-header):hover, #nav ul span:not(.mega-button span):hover, #nav ul a.show {text-decoration: underline;text-decoration-color: #127D81;color: #127D81!important;}
.header-search-toggle .btn:hover i {color: #127D81;}
.btn.translate-button i {display: none;}
span.translate-text {font-size: 0;color: #ffffff;}
span.translate-text:before {content: "EN";font-size: 16px;font-weight: 700;margin-right: 4px;}
.translate-button:before {content: "";}
span.translate-text:after {content: "\f107";font-family: 'FontAwesome';font-size: 16px;}
.translate-button {background: #127D81!important;border-radius: 50px;padding: 9px 14px!important;transition: 0.3s;}
.translate-button:hover {background: #D02061!important;}
.site-header-wrap.sticky-top .site-header {background: #ffffff;}
.site-header-wrap.sticky-top .main-logo-image {width: 180px;}
.site-header-wrap.sticky-top .logo-section {padding: 14px 0;}
.logo-section {padding-top: 15px;}
.header-content {padding-bottom: 15px;}
.site-header-wrap.sticky-top .header-content{padding-bottom: 0;}
.bi-search::before {content: "\f002";font-family: 'FontAwesome'!important;position: relative;top: -2px;}
#freeform .main-logo-image {width: 172px;}
#freeform .logo-section {padding-bottom: 15px;}
#freeform .header-content {padding-bottom: 0;}
#freeform .site-header {background: #ffffff;}
.alert-top .marquee-content {justify-content: center;}
.alert.alert-top .marquee-text .material-icons {position: relative;left: 44px;z-index: 1}
.scrollable .rz-section-block.container {max-width: 1424px;padding: 0 88px;}
.homepage-quick-links .rz-qlink-wrap .rz-qlink{position: relative;top: 0;transition:0.3s}
.homepage-quick-links .rz-qlink-wrap:nth-child(2) .rz-qlink,.homepage-quick-links .rz-qlink-wrap:nth-child(5) .rz-qlink {top: 20px;}
.homepage-quick-links .rz-qlink-wrap:nth-child(3) .rz-qlink,.homepage-quick-links .rz-qlink-wrap:nth-child(4) .rz-qlink {top: 30px;}
.homepage-quick-links .tiny-carousel {padding-bottom: 0;}
.homepage-quick-links .nav-controls {display: none!important;}
.homepage-quick-links .tns-controls{/* z-index:1!important; *//* height:0; *//* display:flex; *//* align-items:center; */}
.homepage-quick-links .rz-qlink-wrap .rz-qlink[data-qlink-layout="stacked"] {padding-bottom: 20px;}
.news .tiny-carousel[data-tiny-mode="carousel"] {padding: 15px 0!important;}
.rz-card.rz-news-card[data-card-layout="stacked"]:hover {transform: scale(1.05);}
.rz-card.rz-news-card[data-card-layout="stacked"]:hover {transform: scale(1.05);}
.rz-card.rz-news-card[data-card-layout="stacked"]:hover .rz-card-img{transform: unset;}
.rz-tile[data-tile-layout="stacked"]:hover {transform: scale(1.1);}
.rz-tile[data-tile-layout="stacked"]:hover {background: transparent;}
#submenu a, #submenu li>span {border: 0;font-weight: 500;}
.col-side #submenu li:before {content: "";position: absolute;background: #d02061;z-index: -1;width: 100vw;right: -25px;height: 100%;opacity: 0;}
.col-side #submenu>li {position: relative;z-index: 0;}
.col-side #submenu>li:hover:before {opacity: 1;}
.col-side #submenu ul{margin-left: 25px!important;padding:0;border-radius: 0 20px 20px 20px;overflow: hidden;}
#nav .make-mega .mega-wrap-inner {column-rule: 1px solid #EBEBEB;column-gap: 50px;}
.submenu-wrap .dropdown-toggle::after {content: "\f054";font-family: fontawesome;border-left: 0;font-size: 12px;}
.nav-controls {display: none !important;}
}
@media only screen and (max-width:991px){
.announcement-bg {background: transparent;padding: 0;font-weight: 700;margin-right: 0}
.alert.alert-top .marquee-text .material-icons {margin-right: 0} 
.alert-top .marquee-content{padding-top:5px;padding-bottom:5px;}
nav.breadcrumb li {font-size: 14px !important;}
.col-bg {margin: 0!important;background-size: 100%!important;height: 100%;}
.col-side-wrap {padding: 48px 16px;}
#freeform-content-wrapper:after {bottom: 19px;}
.homepage-counter {grid-template-columns: 1fr 1fr !important;}
.events:after {background-size: 100%;background-position: center bottom;margin-top: 0;}
}
@media only screen and (max-width:767px){
.homepage-quick-links .rz-qlink[data-qlink-layout="horizontal"] .rz-qlink-body-wrap {flex-direction: column;justify-content: center;text-align: center;}
.homepage-quick-links .rz-qlink-body-wrap {flex-direction: row;text-align: start;gap: 20px;}
.homepage-quick-links .rz-qlink-body-wrap .rz-qlink-icon {width: 64px;height: 64px;font-size: 28px;margin-bottom: 0;}
.homepage-quick-links .rz-element.rz-qlink-wrap {margin-top: 0;}
.rz-mini-events .fc-toolbar-chunk:nth-of-type(1) .fc-button-group:nth-of-type(1){left: 0;right: 0;
}
}
@media only screen and (max-width:480px){
.rz-mini-events .fc-daygrid-day-top a::after {width: 40px;height: 40px;}
.rz-mini-events a.fc-daygrid-day-number {font-size: 14px;}
.homepage-counter .rz-section-header{padding-top: 30px;padding-bottom: 30px;}
.homepage-counter {grid-template-columns: 1fr !important;}
}

/*Address lookup*/
.address-lookup{color:#393F42;font-size:16px;font-weight:500;font-family:var(--bs-body-font-family);border-radius:20px;border:8px solid #FFF;background:#FFF;box-shadow:0 0 50px 0 #00000026;}
#address-lookup-result{position:relative;width:100%;height:100%;min-height:200px;}
#address-lookup-result .no-results{position: absolute;top: 0;left: 0; text-align: center;height: 100%; width: 100%;padding: 20px;color: #737373;background: #F3F3F3;border-radius: 12px;display: flex;align-items: center;justify-content: center;}
.address-lookup-search{height:100%;background:#F4A82D;border-radius:12px;padding:2.5rem;display:grid;align-content:center;position:relative;min-height: 560px;}
.address-lookup-search h6{color:#393F42;font-size:14px;text-transform:uppercase;margin-bottom:5px}
.address-lookup-search h2{color:#393F42;font-size:28px;font-weight:600;line-height:120%;text-transform:uppercase}
.address-search-field{background:#fff;border-radius:50px;display:flex;position:relative;height:68px;margin-top:20px}
.address-search-field input{background:transparent;border:none;color:#303436b3;font-size:16px;font-weight:500;padding: 10px 100px 10px 40px;width:100%;border-radius:50px;margin-left: -40px;}
.address-search-field input:focus{outline:none;box-shadow:none;border:none}
button.address-search{border:none;border-radius:50px;background:#D02061;color:#fff;font-size:16px;font-weight:700;padding:5px;width:66px;height:56px;margin:6px;position:absolute;right:0;transition:.3s}
button.address-search:hover{background:#E8E01D;color:#393F42}
.address-search-field .fa-location-dot {display: flex;align-items: center;padding: 10px 10px 10px 20px;color: #6F7173;}
select#addressList{position:absolute;top:100%;left:0;right:0;border-radius:12px;margin-top:5px;padding:10px;border:none;box-shadow:0 0 10px #00000026;outline:none;opacity:0;pointer-events:none;transition:.5s;z-index:1}
select#addressList option{padding:3px 5px;border-radius:5px;font-size:14px;font-weight:500;color:#272727}
select#addressList.show{opacity:1;pointer-events:all}
#address-lookup-result .box{padding: 20px 25px;margin: 0 -9px 0 -24px;}
#address-lookup-result .box:last-child{margin-bottom:0}
.lookup_results ul{list-style:none;display:flex;gap:50px;padding:0}
.lookup_results ul li{flex:1}
.lookup_heading{color:#393F42;font-size:28px;font-weight:600;line-height:120%;text-transform:uppercase;margin-bottom:15px}
.category{font-weight:700;text-transform:uppercase}
a.mail-address{color:#393F42}
#address-lookup-result .box:not(:last-child) {border-bottom: 1px solid rgba(48, 52, 54, 0.10);}
@media only screen and (max-width:991px) {
.address-lookup{height:unset}
}
@media only screen and (max-width:768px) {
.address-lookup-search,#address-lookup-result .box{padding:30px 20px}
.address-search-field{height:50px}
button.address-search{width:55px;height:40px;margin:5px}
.lookup_heading {font-size: 25px;}
}
@media only screen and (max-width:380px) {
.address-search-field input {font-size: 14px}
}
/*support*/
.rz-card.rz-business-directory-card[data-card-layout="horizontal"] .rz-card-title {font-size: 2rem;}

